export const SYSTEM_ID = "tor2e"
export const DEV_MODE = false

export const ASCII = `
████████╗██╗  ██╗███████╗     ██████╗ ███╗   ██╗███████╗    ██████╗ ██╗███╗   ██╗ ██████╗     ██╗   ██╗██████╗ 
╚══██╔══╝██║  ██║██╔════╝    ██╔═══██╗████╗  ██║██╔════╝    ██╔══██╗██║████╗  ██║██╔════╝     ██║   ██║╚════██╗
   ██║   ███████║█████╗      ██║   ██║██╔██╗ ██║█████╗      ██████╔╝██║██╔██╗ ██║██║  ███╗    ██║   ██║ █████╔╝
   ██║   ██╔══██║██╔══╝      ██║   ██║██║╚██╗██║██╔══╝      ██╔══██╗██║██║╚██╗██║██║   ██║    ╚██╗ ██╔╝██╔═══╝ 
   ██║   ██║  ██║███████╗    ╚██████╔╝██║ ╚████║███████╗    ██║  ██║██║██║ ╚████║╚██████╔╝     ╚████╔╝ ███████╗
   ╚═╝   ╚═╝  ╚═╝╚══════╝     ╚═════╝ ╚═╝  ╚═══╝╚══════╝    ╚═╝  ╚═╝╚═╝╚═╝  ╚═══╝ ╚═════╝       ╚═══╝  ╚══════╝`

export  const ASCII_DEV_MODE = `
▓█████▄ ▓█████ ██▒   █▓▓█████  ██▓     ▒█████   ██▓███   ███▄ ▄███▓▓█████  ███▄    █ ▄▄▄█████▓    ███▄ ▄███▓ ▒█████  ▓█████▄ ▓█████ 
▒██▀ ██▌▓█   ▀▓██░   █▒▓█   ▀ ▓██▒    ▒██▒  ██▒▓██░  ██▒▓██▒▀█▀ ██▒▓█   ▀  ██ ▀█   █ ▓  ██▒ ▓▒   ▓██▒▀█▀ ██▒▒██▒  ██▒▒██▀ ██▌▓█   ▀ 
░██   █▌▒███   ▓██  █▒░▒███   ▒██░    ▒██░  ██▒▓██░ ██▓▒▓██    ▓██░▒███   ▓██  ▀█ ██▒▒ ▓██░ ▒░   ▓██    ▓██░▒██░  ██▒░██   █▌▒███   
░▓█▄   ▌▒▓█  ▄  ▒██ █░░▒▓█  ▄ ▒██░    ▒██   ██░▒██▄█▓▒ ▒▒██    ▒██ ▒▓█  ▄ ▓██▒  ▐▌██▒░ ▓██▓ ░    ▒██    ▒██ ▒██   ██░░▓█▄   ▌▒▓█  ▄ 
░▒████▓ ░▒████▒  ▒▀█░  ░▒████▒░██████▒░ ████▓▒░▒██▒ ░  ░▒██▒   ░██▒░▒████▒▒██░   ▓██░  ▒██▒ ░    ▒██▒   ░██▒░ ████▓▒░░▒████▓ ░▒████▒
 ▒▒▓  ▒ ░░ ▒░ ░  ░ ▐░  ░░ ▒░ ░░ ▒░▓  ░░ ▒░▒░▒░ ▒▓▒░ ░  ░░ ▒░   ░  ░░░ ▒░ ░░ ▒░   ▒ ▒   ▒ ░░      ░ ▒░   ░  ░░ ▒░▒░▒░  ▒▒▓  ▒ ░░ ▒░ ░
 ░ ▒  ▒  ░ ░  ░  ░ ░░   ░ ░  ░░ ░ ▒  ░  ░ ▒ ▒░ ░▒ ░     ░  ░      ░ ░ ░  ░░ ░░   ░ ▒░    ░       ░  ░      ░  ░ ▒ ▒░  ░ ▒  ▒  ░ ░  ░
 ░ ░  ░    ░       ░░     ░     ░ ░   ░ ░ ░ ▒  ░░       ░      ░      ░      ░   ░ ░   ░         ░      ░   ░ ░ ░ ▒   ░ ░  ░    ░   
   ░       ░  ░     ░     ░  ░    ░  ░    ░ ░                  ░      ░  ░         ░                    ░       ░ ░     ░       ░  ░
 ░                 ░                                                                                                  ░             

`

/**
 * Include all constant definitions within the SYSTEM global export
 * @type {Object}
 */
export const SYSTEM = {
    id: SYSTEM_ID,
    ASCII,
    ASCII_DEV_MODE,
    DEV_MODE,
}